.companies {
  padding: 80px 0;
}

.companies .col-lg-3 .img-wrp {
  width: 100%;
  height: 250px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin-bottom: 24px;
  overflow: hidden;
  cursor: pointer;
}

.companies .col-lg-3 .img-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 250ms ease;
}

.companies .col-lg-3 .img-wrp:hover img {
  transform: scale(1.1);
}

.companies .col-lg-3 h5 {
  margin-bottom: 10px;
}

.companies .col-lg-3 .green {
  color: #31B700;
  font-weight: bold;
  margin-bottom: 24px;
}

.companies .col-lg-3 .link {
  text-decoration: none;
  color: #007E47;
  margin-bottom: 12px;
  display: block;
}

.companies .col-lg-3 .link.yellow {
  color: #E7BE00;
}

.companies .col-lg-3 p {
  margin-top: 12px;
}

@media(max-width: 1400px) {
  .companies {
    padding: 56px 0;
  }

  .companies .col-lg-3 .img-wrp {
    height: 210px;
  }
}

@media(max-width: 1280px) {
  .companies .col-lg-3 {
    margin-bottom: 28px;
  }
  .companies {
    padding: 56px 0 28px;
  }
}

@media(max-width: 992px) {
  .companies {
    padding: 40px 0 12px;
  }
}
